var salesAgent_form = {
    settings: {
        accountUser_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.accountUser_autocomplete_url, '#salesAgent_accountUser_desc', '#salesAgent_accountUser');
    }
};